{
    // 使用 IntelliSense 了解相关属性。 
    // 悬停以查看现有属性的描述。
    // 欲了解更多信息，请访问: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "User App",
            "type": "go",
            "request": "launch",
            "mode": "auto",
            // workspaceFolder 是 VS Code 中的一个变量，表示当前打开的工作区的根目录。它会根据你打开的文件夹自动解析为相应的路径。
            "program": "${workspaceFolder}/main.go"
        }
    ]
}